<div class="map-container">
  <geodesign-popin></geodesign-popin>
  <geodesign-stop-popup></geodesign-stop-popup>
  <geodesign-service-mob-popup></geodesign-service-mob-popup>
  <div [ngClass]="['map', fullScreen ? 'full-screen' : '', darkMode ? 'dark-mode' : '']" id="map" #map dndDropzone>
  </div>
</div>
